- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libetonyek::NUMTokenizer Struct Reference

`#include <NUMToken.h>`

## Public Member Functions
int | operator() (const char *str) const

## Member Function Documentation

int libetonyek::NUMTokenizer::operator() | ( | const char * | str | ) | const

The documentation for this struct was generated from the following files:

- NUMToken.h
- NUMToken.cpp